.blog_detail_wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    .blog_detail_item{
        .blog_detail_three_item{
            border-bottom: 1px solid #ddd;
            padding-bottom: 10px;
            display: flex;
            flex-direction: column;
            gap: 10px;
            .blog_detail_image{
                width: 800px;
                height: 400px;
                img{
                    width: 100%;
                    height: 100%;
                    border-radius: 10px;
                }
            }
            .blog_detail_title{
                h2{
                    margin: 0;
                    font-size: 24px;
                    font-weight: 500;
                }
            }
            .blog_detail_created_at{
                display: flex;
                align-items: center;
                gap: 5px;
                time{
                    font-size: 16px;
                }
                .blog_detail_created_at_svg{
                    display: flex;
                    align-items: center;
                    svg{
                        width: 20px;
                        height: 20px;
                    }
                }
            }
        }
        .blog_detail_content{
            border: 1px solid #ddd;
            padding: 15px;
            border-radius: 5px;
            margin-top: 10px;
        }
    }
}